Jump to content

Search the Community

Showing results for tags 'upgrading'.



More search options

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Found 3 results

  1. In website 1 i get this message in wp-admin and no acces: Strict Standards: Only variables should be passed by reference in /home/blend/domains/xxx.xx/public_html/wp-includes/pomo/mo.php on line 210 Strict Standards: Only variables should be passed by reference in /home/blend/domains/xxx.xx/public_html/wp-includes/pomo/mo.php on line 210 Strict Standards: Only variables should be passed by reference in /home/blend/domains/xxx.xx/public_html/wp-includes/pomo/mo.php on line 210 Warning: Cannot modify header information - headers already sent by (output started at /home/blend/domains/xxx.xx/public_html/wp-includes/pomo/mo.php:210) in /home/blend/domains/xxx.xx/public_html/wp-includes/pluggable.php on line 876 The other messages on the frontpage are similar..:
  2. For some reason every time I upgrade to a new version of Pagelines Framework, the Features Section seems to break. In other words, instead of all slides being hidden except the one being viewed, they instead all for lack of better words Clear one another on the page and are all visible. Anyone else having issues like this with Features? dev.tviaudio.com username: pagelines password: developer
  3. I am attempting to upgrading from Platform 1.4.1 to Pageline 2.3.8 with an install of wordpress 3.4.2. and once I activate the theme my previous posted content is displayed without any theme layout. See wigmag.com for results. I have followed all instructions provided about upgrading. I have removed all widgets and plugins. Twice I have deleted the theme, obtained a new download and installed the pageline theme with the same results. In an email exchange with support, they think it might be caused by a permissions issue, but provide no clue to what files or direcctories that would be. The server I'm running it on is using PHP version 5.2.10, MySQL version 5.0.51.
×